body {
    background-color: black;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
  }
button {
    white-space: nowrap;
}
.card-container {
    display: flex;
    width: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
}
.card {
    flex: 1;
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
    border: none;
}
.card-inactive {
    background-color: #333;
}
.card-active {
    background-color: #555;
}
  .login-form {
    background-color: #333;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  }

  .error-text {
    color: #ff6060;
  }

  .sidebar {
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    width: 230px;
    background-color: #333;
    padding-top: 20px;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 10px;
}
.content {
    padding: 20px;
}
.sidebar a {
    padding: 6px 20px;
    text-decoration: none;
    font-size: 18px;
    color: #ccc;
    display: block;
}
.sidebar a:hover {
    background-color: #575757;
    color: white;
}

.menu-active {
    background-color: #575757;
    color: white;
}

.content-section {
    display: none;
}
.content-section.active {
    display: block;
}

.min-width-col {
    min-width: 350px;
}

.text-black {
    color: #000;
}

.tab-content {
    flex-grow: 1;
}

.tab-pane {
    height: 100%;
}

.tab-pane h1 {
    font-size: clamp(32px, 30vw, 600px);
    margin: 0;
}

.aw-undertime
{
    color: green;
}

.aw-overtime
{
    color: red;
}
.seconds {
    font-size:60px;
}
.toogle-button {
    width: 70px;
}
.card-aw-undertime
{
    background-color: rgb(101, 150, 101);
}
.card-aw-overtime
{
    background-color: rgb(255, 101, 101);
}
.table-row-undertime {
    background-color: rgb(180, 255, 180) !important;
}
.table-row-overtime {
    background-color: rgb(255, 180, 180) !important;
}

.cell-status-stopped
{
    color: red !important;
}
.label-table {
    max-width: 250px;
}
.label-table td:first-child {
    width: 40px;
}
.label-table tr {
    border: 8px solid black;
}